#wa-compcolor-jay4wrjd1dr6b7l9ts {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay4wrjd1dr6b83w8w {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay4wrjd1dr6b83w8w .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay4wrjd1dr6b83w8w .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay4wrjd1dr6b83w8w .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay4wrjd1dr6b83w8w .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay4wrjc1dr6cnbekw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay4wrjc1dr6cnbekw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4wrjc1dr6cnbekw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay4wrjd1dr6cnbkv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay4wrjd1dr6cnbkv4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4wrjd1dr6cnbkv4>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4wrjc1dr6b79c00 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay4wrjc1dr6b7z20w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4wrjc1dr6b83tvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4wrjc1dr6b848w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4wrjc1dr6b8dhj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4wrjc1dr6b8hqtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4wrjc1dr6b8n9xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4wrjd1dr6b83v28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4wrjd1dr6b85atc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbxi8j1dpnrcgg74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxi8j1dpnrcgg74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxi8j1dpnrcgg74>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxi8k1dpnrphfy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxi8k1dpnrphfy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxi8k1dpnrphfy8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxi8o1dpnrozbpc {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxi8o1dpnrozbpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxi8o1dpnrozbpc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxi8o1dpnrsdyio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxi8o1dpnrsdyio>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxi8o1dpnrsdyio>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxi8p1dpnr9bhts {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxi8p1dpnr9bhts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxi8p1dpnr9bhts>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxi8p1dpnragow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxi8p1dpnragow0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxi8p1dpnragow0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxi8p1dpnrsa2o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxi8p1dpnrsa2o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxi8p1dpnrsa2o0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxi8u1dpnrrrnr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbxi8u1dpnrrrnr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxi8u1dpnrrrnr4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbxi8u1dpnrrrnr4 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnauww {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnauww>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnb0j4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnb0j4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbdkw>.wa-item-rowspacer {height:30px;}
#wa-row-jay4wrjc1dr6cnbdv4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbdv4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbe40>.wa-item-rowspacer {height:20px;}
#wa-row-jay4wrjc1dr6cnbee8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbee8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbez4>.wa-item-rowspacer {height:20px;}
#wa-row-jay4wrjc1dr6cnbf80>.wa-item-rowspacer {height:700px;}
#wa-row-jay4wrjc1dr6cnbfgw>.wa-item-rowspacer {height:100px;}
#wa-row-jay4wrjc1dr6cnbgvk>.wa-item-rowspacer {height:100px;}
#wa-row-jay4wrjc1dr6cnbh5s {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbh5s>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbhg0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbhg0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbhq8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbhq8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbhz4>.wa-item-rowspacer {height:50px;}
#wa-row-jay4wrjc1dr6cnbi9c {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbi9c>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbj1s>.wa-item-rowspacer {height:50px;}
#wa-row-jay4wrjc1dr6cnbjc0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbjc0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbjkw>.wa-item-rowspacer {height:20px;}
#wa-row-jay4wrjc1dr6cnbjv4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbjv4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbk40>.wa-item-rowspacer {height:20px;}
#wa-row-jay4wrjc1dr6cnbke8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbke8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbkog {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbkog>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnf98w>.wa-item-rowspacer {height:100px;}
#wa-row-jay4wrjc1dr6cnf9hs>.wa-item-rowspacer {height:40px;}
#wa-row-jay4wrjc1dr6cnf9s0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnf9s0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnfbb4>.wa-item-rowspacer {height:40px;}
#wa-row-jay4wrjc1dr6cnfbk0>.wa-item-rowspacer {height:700px;}
#wa-row-jay4wrjc1dr6cnfbsw>.wa-item-rowspacer {height:100px;}
#wa-row-jay4wrjc1dr6cnfc34 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnfc34>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnfcc0>.wa-item-rowspacer {height:20px;}
#wa-row-jay4wrjc1dr6cnfcm8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnfcm8>div {padding: 0px 0px;}
#wa-sub-container-jbzbxi8s1dpnqeraio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxi8s1dpnqeraio>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxi8s1dpnqeraio>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxi8s1dpnr9knpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxi8s1dpnr9knpc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxi8s1dpnr9knpc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxi8t1dpnr9kqgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxi8t1dpnr9kqgw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxi8t1dpnr9kqgw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnauww {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnauww>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnb0j4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnb0j4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbdv4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbdv4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbee8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbee8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbh5s {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbh5s>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbhg0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbhg0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbhq8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbhq8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbi9c {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbi9c>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbjc0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbjc0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbjv4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbjv4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbke8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbke8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbkog {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbkog>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnf9s0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnf9s0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnfc34 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnfc34>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnfcm8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnfcm8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnauww {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnauww>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnb0j4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnb0j4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbdv4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbdv4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbee8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbee8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbh5s {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbh5s>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbhg0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbhg0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbhq8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbhq8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbi9c {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbi9c>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbjc0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbjc0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbjv4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbjv4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbke8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbke8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbkog {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbkog>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnf9s0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnf9s0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnfc34 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnfc34>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnfcm8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnfcm8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnauww {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnauww>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnb0j4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnb0j4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbdv4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbdv4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbee8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbee8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbh5s {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbh5s>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbhg0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbhg0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbhq8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbhq8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbi9c {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbi9c>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbjc0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbjc0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbjv4 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbjv4>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbke8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbke8>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnbkog {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnbkog>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnf9s0 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnf9s0>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnfc34 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnfc34>div {padding: 0px 0px;}
#wa-row-jay4wrjc1dr6cnfcm8 {margin:0px 0px;}
#wa-row-jay4wrjc1dr6cnfcm8>div {padding: 0px 0px;}
}
